﻿<%@ Page Language="vb" AutoEventWireup="false" CodeBehind="ReportDesigner.aspx.vb" Inherits="RSWebApp.ReportDesigner" %>

<%@ Register assembly="DevExpress.XtraReports.v19.2.Web.WebForms, Version=19.2.15.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a" namespace="DevExpress.XtraReports.Web" tagprefix="dx" %>
<%@ Register Src="StyleLink.ascx" TagName="StyleLink" TagPrefix="uc1" %>

<!DOCTYPE html>

<html xmlns="http://www.w3.org/1999/xhtml">
<head runat="server">
    <title>Report Designer</title>
    <uc1:StyleLink ID="StyleLink1" runat="server" />
    <script src="Scripts/jquery-3.1.1.js" type="text/javascript"></script>
    <script src="Scripts/globalize.js" type="text/javascript"></script>
    <script src="Scripts/knockout-3.4.0.js" type="text/javascript"></script>

    <link href="Content/themes/base/jquery-ui.css" type="text/css" rel="Stylesheet" />
</head>
<body>
    <form id="form1" runat="server">
        <div id="Header">
            <div id="HeaderBackground">
                <span></span>
            </div>
            <div id="HeaderImage1">
                <span></span>
            </div>
            <div id="HeaderImage2">
                <span></span>
            </div>
            <div id="HeaderImage3">
                <span></span>
            </div>
        </div>
        <div id="Breadcrumb">
            <div class="nav">
                &nbsp;<a href="Home.aspx" class="nav">Home</a> <span class="nav">::</span> <span
                    class="nav">Administration</span>
            </div>
        </div>
        <div>
		    <br />
		    <dx:ASPxReportDesigner ID="ASPxReportDesigner1" runat="server">
		    </dx:ASPxReportDesigner>
        </div>
        <div id="Footer">
            <div id="footer1">
                <span></span>
            </div>
            <div id="footer2">
                <span class="PageFooter"></span>
            </div>
            <div id="FooterImage1">
                <span></span>
            </div>
            <div id="FooterImage2">
                <span></span>
            </div>
            <div id="FooterImage3">
                <span></span>
            </div>
        </div>
    </form>
</body>
</html>
